# Let NetworkManager manage all devices on this system
network:
        ethernets:
                devicename:
                        dhcp4: false
                        addresses: [ipaddr/24]
                        gateway4: gatewayaddr
                        nameservers:
                                addresses: [dns1, dns2]
        version: 2
        renderer: NetworkManager
